## Gestão de Informação sobre Biodiversidade e Dados de Pesquisa
## EB11302 (antiga EB113)
## Turma 2022 - Período Letivo: 2022/1
### 06 - 10 de Junho de 2022
### Carga Horária: 40hs (02 créditos)
---

### __1º Dia - Segunda-feira (06)__

| Horário | Atividade | Descrição |
|---|---|---|
| 8:30hs - 10:00hs | Apresentação da Disciplina, Professor e Alunos  | - Expressar e alinhar expectativas;<p>- Apresentar o Github com programação e ferramenta para discussão;<p>- Apresentar o trabalho de conclusão da disciplina. |
| 10:00hs - 10:30hs | __Dinâmica__: Termos e Acrônimos | Verbalizar uma [lista de termos e acrônimos relacionados com a disciplina](https://github.com/edalcin/eb113/blob/main/2022/listaTermos.md) e pedir aos alunos que se manifestem quanto ao conhecimento. |
| 10:30hs - 12:00hs | __Apresentaçã 01__: _Informática na Biodiversidade: onde estamos, como chegamos aqui e para onde vamos?_<p>__Prof.__: Eduardo Dalcin | Apresentar o surgimento e evolução da Informática na Biodiversidade fazendo referência aos marcos e referências mais importantes.
| 12:00hs - 13:30hs | Almoço |
| 13:30hs - 15:30hs | __Dinâmica__: Tipos de Dados sobre Biodiversidade | Listar, organizar e relacionar os tipos de dados sobre biodiversidade do dia-a-dia dos alunos e de seus projetos. |
| 15:30hs - 17:00hs | __Apresentação 02__: _Tipos de Dados sobre Biodiversidade_<p>__Prof.__: Eduardo Dalcin |
---

### __2º Dia - Terça-feira (07)__

| Horário | Atividade | Descrição |
|---|---|---|
| 8:30hs - 9:00hs  | Avaliação do primeiro dia |   |
| 9:00hs - 10:30hs | __Dinâmica__: Fluxo de Dados | Os alunos descrevem, em sua visão, o fluxo de dados de seus projetos ou atividades profissionais. |
| 10:30hs - 12:00hs | __Apresentação 03__: _Fluxo de Dados_<p>__Prof.__: Eduardo Dalcin | Do campo à tomada de decisão - como funciona o fluxo de dados de biodiversidade e porque ele é importante   |
| 12:00hs - 13:30hs | Almoço |
| 13:30hs - 15:00hs | __Dinâmica__: Gestão de Dados | Os alunos descrevem, em sua visão, como se dará a gestão de dados de seus projetos ou como se dá, em suas atividades profissionais. |
| 15:00hs - 16:00hs | __Apresentação 04__: _Conceitos de Gestão de Dados_<p>__Prof.__: Eduardo Dalcin | Abordar repositórios e ferramentas de publicação de dados<p>Abordar o DAMA-DMBOK   |
| 16:00hs - 17:00hs | __Oficina__: _GRIST_<p>__Prof.__: Eduardo Dalcin | Apresentação da ferramenta [GRIST](https://www.getgrist.com/)   |
---

### __3º Dia - Quarta-feira (08)__

| Horário | Atividade | Descrição |
|---|---|---|
| 8:30hs - 9:00hs  | Avaliação do segundo dia |   |
| 9:00hs - 10:30hs | __Apresentação 05__: _Padrões de Dados e Metadados_<p>__Prof.__: Eduardo Dalcin | Abordar os principais padrões de dados e metadados para Biodiversidade |
| 10:30hs - 11:00hs | __Discussão__: O que é "qualidade de dados" | O que caracteriza um dado de qualidade?<p>Quais os {principais, potenciais} problemas de qualidade do seu projeto e como tratá-los ? |
| 11:00hs - 12:00hs | __Apresentação 06__: _Qualidade de Dados_<p>__Prof.__: Eduardo Dalcin |  |
| 12:00hs - 13:30hs | Almoço |
| 13:30hs - 15:00hs | __Apresentação 07__:  _Dados Abertos e Ciência Aberta_<p>__Prof.__: Eduardo Dalcin | Abordar os princípios FAIR e iniciativas no Brasil. |
| 15:00hs - 16:00hs | __Apresentação 08__:  _Plano de Gestão de Dados_<p>__Prof.__: Eduardo Dalcin | Apresentar o Plano de Gestão de Dados em sua estrtura básica e principais referências |
| 16:00hs - 17:00hs | __Oficina__: _Google Data Studio_<p>__Prof.__: Eduardo Dalcin | Apresentação da ferramenta [Google Data Studio](https://datastudio.google.com/)   |
---

### __4º Dia - Quinta-feira (09)__

| Horário | Atividade | Descrição |
|---|---|---|
| 8:30hs - 9:00hs  | Avaliação do terceiro dia |   |
| 9:00hs - 10:30hs | __Apresentação 09__: _Portal de Dados da DIPEQ_<p>__Prof.__: Eduardo Dalcin | Apresentar o Portal de Dados e Ferramentas Associadas |
| 11:30hs - 12:00hs | __Apresentação 10__: _Publicação de Dados_<p>__Prof.__: Eduardo Dalcin | Apresentar o estudo de caso da DIPEQ na publicação dos seus dados de pesquisa e coleções |
| 11:30hs - 12:00hs | __Oficina__: _Zenodo_<p>__Prof.__: Eduardo Dalcin | Apresentar o [Zenodo](https://zenodo.org/) |
| 12:00hs - 13:30hs | Almoço |
| 13:30hs - 15:00hs | __Apresentação 11__: _Uso de Dados_<p>__Prof.__: Eduardo Dalcin | Exemplos de uso de dados padronizados e abertos: RAAPP, Dashboards do Google Data Studio e JARDBOT |
| 15:00hs - 15:30hs | __Discussão__:  | Qual da demanda por uso de dados na sua instituição?<p>Qual o potencial uso dos dados do seu Projeto?<p>Como medir e monitorar seu uso? |
| 15:30hs - 17:00hs | __Apresentação 12__:  _Gestão de Informação sobre Biodiversidade - Estratégias e Desafios_<p>__Prof.__: Eduardo Dalcin | Onde estamos na gestão de dados sobre biodiversidade e seus principas desafios |
---

### __5º Dia - Sexta-feira (10)__

| Horário | Atividade | Descrição |
|---|---|---|
| 8:30hs - 9:00hs  | Avaliação do quarto dia |   |
| 9:00hs - 12:00hs  | Apresentação dos trabalhos de conclusão da Disciplina  |   |
| 12:00hs - 13:30hs | Almoço |
| 13:30hs - 17:00hs  | Apresentação dos trabalhos de conclusão da Disciplina  |   |
---
